
program Demo;

{$MODE objfpc}{$H+}
{$IFDEF mswindows}{$APPTYPE gui}{$ENDIF}

uses
{$IFDEF unix}
  cthreads,
{$ENDIF}
  msegui,
  main;

begin
  application.createform(tmainfo, mainfo);
  application.run;
end.
